Subject: Trailblazer Assignment
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 29 Dec 2000 08:10:00 -0800 (PST)

Brian,  Mark forward the executed docs. to me.  The Trailblazer Assignment 
was not included.  I have attached the assignment in case you don't have the 
one I forwarded earlier.  Please execute and return.   Also the Amended and 
Restated Transaction No. 2 was initialled, but was not executed.  I am 
forwarding those back to you for execution.  Thanks for your cooperation.